msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain wool x.x.x\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2024-12-17 20:32+0700\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: id\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/wool/init.lua:14
msgid "White Wool"
msgstr "Wol Putih"

#: mods/wool/init.lua:15
msgid "Grey Wool"
msgstr "Wol Abu"

#: mods/wool/init.lua:16
msgid "Black Wool"
msgstr "Wol Hitam"

#: mods/wool/init.lua:17
msgid "Red Wool"
msgstr "Wol Merah"

#: mods/wool/init.lua:18
msgid "Yellow Wool"
msgstr "Wol Kuning"

#: mods/wool/init.lua:19
msgid "Green Wool"
msgstr "Wol Hijau"

#: mods/wool/init.lua:20
msgid "Cyan Wool"
msgstr "Wol Sian"

#: mods/wool/init.lua:21
msgid "Blue Wool"
msgstr "Wol Biru"

#: mods/wool/init.lua:22
msgid "Magenta Wool"
msgstr "Wol Magenta"

#: mods/wool/init.lua:23
msgid "Orange Wool"
msgstr "Wol Oranye"

#: mods/wool/init.lua:24
msgid "Violet Wool"
msgstr "Wol Ungu"

#: mods/wool/init.lua:25
msgid "Brown Wool"
msgstr "Wol Cokelat"

#: mods/wool/init.lua:26
msgid "Pink Wool"
msgstr "Wol Jambon"

#: mods/wool/init.lua:27
msgid "Dark Grey Wool"
msgstr "Wol Abu Tua"

#: mods/wool/init.lua:28
msgid "Dark Green Wool"
msgstr "Wol Hijau Tua"
